.primary-nav__action--button {
    background-color: #7f7a70;
    border-color: #7f7a70;
}
.primary-nav__action--button:hover {
    background-color: #5c5852;
    border-color: #5c5852;
}

.hamburger-landmark__action, .hamburger-menu__action {
    background-color: #8d331e;
}
.hamburger-landmark__action:hover, .hamburger-menu__action:hover {
    background-color: #e55f48;
}
.hamburger-menu-item__expander[aria-expanded=true] {
    background-color: #8d331e;
}
.hamburger-menu-item__expander, .hamburger-menu-item__link .hamburger-menu-item__expander[aria-expanded=false]:hover, .hamburger-menu-item__link[aria-expanded=false]:hover {
    color: #262626;
}

.header-search-wrapper__toggle, .header-search-wrapper--active .header-search__submit, .header-search__modal-close {
    background-color: #7f7a70;
}
.header-search-wrapper__toggle:hover, .header-search-wrapper--active .header-search__submit:hover, .header-search__modal-close:hover {
    background-color: #5c5852;
}

.header-search-wrapper--active .header-search__content {
    background-color: #fff;
    color: #000;
}
.header-search__selectoritems label {
    color: #000;
}
.header-search-wrapper--fixed .header-search__submit {
    background-color: #7f7a70;
}
.header-search-wrapper--fixed .header-search__submit:hover {
    background-color: #5c5852;
}

.primary-nav-item:hover .primary-nav-item__link {
    background-color: #3c83b9;
}
.mega-menu-wrapper {
    background-color: #3c83b9;
}

.breadcrumb__list-item-link {
    color: #3c83b9;
}
.breadcrumb__list-item-link:hover {
    color: #144d6b;
}

.aside-nav__link--l2.is-hierarchy {
    border-color: #8d331e;
}
.aside-nav__li--l2.is-expanded .aside-nav__inner--l2 {
    background-color: #8d331e;
}

.content .wysiwyg-allowed a, .content a:not(.no-wysiwyg *,.sq-form-question *,.pagination *), .content-modal__body a {
    color: #8d331e;
}
.content .wysiwyg-allowed a:hover, .content a:not(.no-wysiwyg *,.sq-form-question *,.pagination *):hover, .content-modal__body a:hover {
    color: #144d6b;
}
.accordion__toggle-all {
    color: #144d6b;
    border-color: #144d6b;
}
.accordion__toggle-all:hover, .accordion__toggle-all:focus {
    background-color: #144d6b;
}
.accordion-item__header, .accordion-item__content {
    border-color: #144d6b;
}
.hero-banner-search__submit {
    background-color: #8d331e;
}
.hero-banner-search__submit:hover {
    background-color: #e55f48;
}

.content .button:not(.no-wysiwyg *,.sq-form-question *,.pagination *) {
    border-color: #144d6b;
    background-color: #144d6b;
}
.content .button:not(.no-wysiwyg *,.sq-form-question *,.pagination *):hover {
    background-color: #3c83b9;
}

.carousel-item--palette-a .carousel-item__cta {
    background-color: #144d6b;
    border-color: #144d6b;
}
.carousel-item--palette-b .carousel-item__cta {
    background-color: #8d331e;
    border-color: #8d331e;
}
.carousel-item--palette-c .carousel-item__cta {
    background-color: #3c83b9;
    border-color: #3c83b9;
}
.carousel-item--palette-d .carousel-item__cta {
    background-color: #7f7a70;
    border-color: #7f7a70;
}
.carousel-item--palette-a .carousel-item__cta:hover {
    background-color: #3c83b9;
    border-color: #3c83b9;
}
.carousel-item--palette-b .carousel-item__cta:hover {
    background-color: #e55f48;
    border-color: #e55f48;
}
.carousel-item--palette-c .carousel-item__cta:hover {
    background-color: #144d6b;
    border-color: #144d6b;
}
.carousel-item--palette-d .carousel-item__cta:hover {
    background-color: #5c5852;
    border-color: #5c5852;
}

.featured-news-listing__link-all {
    color: #3c83b9;
}
.featured-news-listing-item {
    background-color: #8d331e;
    color: #fff;
}
.featured-news-listing-item:hover {
    background-color: #e55f48;
    --pnp-palette-bg-color-rgb: 229,95,72;
    color: #fff;
}
.card__inner--palette-a {
    --pnp-palette-bg-color: #144d6b;
    --pnp-palette-bg-color-rgb: 20,77,107;
    background-color: #144d6b;
}
.card__inner--palette-b {
    --pnp-palette-bg-color: #8d331e;
    --pnp-palette-bg-color-rgb: 141,51,30;
    background-color: #8d331e;
}
.card__inner--palette-c {
    --pnp-palette-bg-color: #3c83b9;
    --pnp-palette-bg-color-rgb: 60,131,185;
    background-color: #3c83b9;
}
.card__inner--palette-d {
    --pnp-palette-bg-color: #7f7a70;
    --pnp-palette-bg-color-rgb: 127,122,112;
    background-color: #7f7a70;
}

.footer {
    background-color: #3c83b9;
}
.footer-sub {
    background-color: #7f7a70;
}